{
    "_doc_type_": "metadata",
    "id": "ff2bea4a-82e3-418f-913e-398219cfbdf0",
    "title_cn": "土壤温差对沙漠碳汇的影响数据集（2004-2017年）",
    "title_en": "Impact of soil temperature-difference on desert carbon-sink",
    "organization": "Zenodo数据管理",
    "ds_abstract": "<p>&emsp;&emsp;全球碳循环对气候变化至关重要。在全球碳循环中长期被忽视的沙漠可以封存大量的二氧化碳，发挥碳汇的作用。作为世界第二大流动沙漠，塔克拉玛干沙漠（TD）为沙漠碳汇做出了巨大贡献。然而，塔克拉玛干沙漠内部过程对其碳汇的贡献以及气候变化下碳汇的长期趋势仍不清楚。本研究将填补这一重要的知识空白。通过实地观测，我们发现热量波动引起的含有二氧化碳的土壤空气的膨胀/收缩与盐/碱化学作用相结合，主导了移动沙中二氧化碳的释放/吸收过程。这些过程的相互抵消意味着，热带干旱区流沙是一个稳定的碳汇，在 2004-2017 年期间，每年吸收的二氧化碳量为 1.60×106 t·a<sup>-1</sup>。这表明，全球移动沙漠每年可能吸收约 2.125×108 吨二氧化碳。然而，在气候变化的情况下，土壤温差的增大将刺激沙漠的土壤空气膨胀，并向大气释放更多的二氧化碳，导致未来TD中的移动沙地碳汇逐渐减少。在气候变化的正反馈作用下，这些过程将加速，并加剧区域变暖。这些结论对于重新认识沙漠在碳循环中的地位非常重要。</p>",
    "ds_source": "<p>&emsp;&emsp;TD的表面主要由均匀的移动砂层覆盖。从北到南，三个监测点的环境条件是一致的，特别是在土壤温度方面。位于沙漠腹地的塔中被认为是TD最具代表性的研究区域。本研究是在塔中流沙（北纬38°58′，东经83°39′，海拔1099米）进行的。整个地区属于大陆性、暖温带、干旱的沙漠气候。年平均降水量为25.9毫米，年内分布极不均匀，降水集中在5-8月。年潜在蒸发量为3812.3毫米。该地区有四个不同的季节和高昼夜温差。年平均气温为12.1°C，最高气温为40.0-46.0°C，最低气温为-20.0至-32.6°C。恶劣的环境条件导致该地区动物和植物资源严重缺乏。TD的流砂总面积约为2.364×1011m2，覆盖了约70%的TD）。流砂由淤泥和粘土（1.5%）、细砂和极细砂（88.8%）颗粒以及中砂（9.7%）颗粒组成</p>",
    "ds_process_way": "<p>&emsp;&emsp;研究地点的移动沙层中采集了表土（0-10 厘米），并将其分为四个部分。样品1是对照，未进行处理。样品2经过高压灭菌处理，以消除土壤微生物对土壤呼吸作用的影响。为确保充分灭菌，重复高压灭菌三次，每次半小时。灭菌后的细沙立即放入烘箱，在 105 °C 下烘干。烘干后的移位沙在放入无菌紫外线室之前要密封。最后，将样品在无菌状态下放置一天后，用浇水壶加入 17-18ml蒸馏水，以符合在田间测得的土壤含水量）。在加入蒸馏水的同时，将移位沙样均匀混合，然后密封放置两天，使样品中的二氧化碳和水达到平衡。将样品3放入塑料盒中，并向样品中加入30L蒸馏水。充分混合后，样品静置 1 小时，然后倾倒上层液体。此过程重复三次，以去除样品中的可溶性盐和碱。然后采用样品 2 的处理方法（三轮灭菌，然后干燥，加入蒸馏水（15.9mL），静置）。样品4的处理过程与样品 3 相似，但使用蒸馏水（15.9mL）。</p>",
    "ds_quality": "<p>&emsp;&emsp;研究以拆解和温控实验为基础，量化了运输区内流沙各组成部分的二氧化碳通量的确切大小和过程。研究特别考虑了容易被忽视的土壤空气膨胀/收缩过程，以及沙漠环境中土壤湿度对二氧化碳通量的夸张影响。此外，沙漠中盐碱因素对二氧化碳的吸收也得到了证实。最后，发现 TD 移沙目前是一个稳定的碳汇，在 2004-2017 年期间，其二氧化碳年吸收率为 7.11gm<sup>-2</sup>·a<sup>-1</sup>。如果考虑到全球所有的流动沙漠，沙漠生态系统在全球碳循环中的地位不容忽视。这些结果有助于解释全球碳循环中缺失的部分碳汇。然而，CMIP5模拟表明，在二氧化碳释放过程中，由于温度驱动的土壤空气膨胀过程未被注意到，因此未来TD移动沙地碳汇的贡献将会减少。</p>",
    "ds_acq_start_time": "2004/01/01 00:00",
    "ds_acq_end_time": "2017/12/31 00:00",
    "ds_acq_lon_east": null,
    "ds_acq_lat_south": null,
    "ds_acq_lon_west": null,
    "ds_acq_lat_north": null,
    "ds_acq_place": "塔克拉玛干沙漠",
    "ds_acq_alt_low": null,
    "ds_acq_alt_high": null,
    "ds_share_type": "在线下载",
    "ds_total_size": 68238304,
    "ds_format": "Excel",
    "ds_space_res": "1099m",
    "ds_time_res": "",
    "ds_coordinate": "无",
    "ds_projection": "",
    "ds_thumbnail": "ff2bea4a-82e3-418f-913e-398219cfbdf0.png",
    "ds_topic_tags": [
        "塔克拉玛干沙漠",
        "土壤呼吸",
        "土壤温差",
        "沙漠碳汇",
        "膨胀/收缩",
        "气候变化"
    ],
    "ds_subject_tags": [
        "地理学"
    ],
    "ds_time_tags": [
        2004,
        2005,
        2006,
        2007,
        2008,
        2009,
        2010,
        2011,
        2012,
        2013,
        2014,
        2015,
        2016,
        2017
    ],
    "ds_locus_tags": [
        "塔克拉玛干沙漠"
    ],
    "created": "2024/03/19 13:44",
    "updated": "2025/06/30 08:20",
    "last_updated": "2025/06/30 16:20",
    "ds_category": "沙漠与荒漠化",
    "publish_status": 3,
    "contributors": [
        {
            "true_name": "黄建平",
            "mailbox": "hjp@lzu.edu.cn",
            "work_for": "兰州大学"
        }
    ],
    "ds_meta_authors": [
        {
            "true_name": "黄建平",
            "mailbox": "hjp@lzu.edu.cn",
            "work_for": "兰州大学"
        }
    ],
    "ds_managers": [
        {
            "true_name": "黄建平",
            "mailbox": "hjp@lzu.edu.cn",
            "work_for": "兰州大学"
        }
    ],
    "publications": [
        {
            "title": "Impact of differences in soil temperature on the desertcarbon sink",
            "magazine": "Geoderma"
        }
    ],
    "paper_data_status": 2,
    "ds_projects": [],
    "publish_time": "2024/03/26 13:59",
    "ds_ref_instruction": "",
    "papers_ref": [
        "Yang Fan, Huang Jianping, He Qing, Zheng Xinqian, Zhou Chenglong, Pan Honglin, Huo Wen, Yu Haipeng, Liu Xiaoyue, Meng Lu, Han Dongliang, Mamtimin Ali, Yang Xinghua. Impact of differences in soil temperature on the desertcarbon sink[J]. Geoderma, 2020-12, 379:114636. \n            DOI: 10.1016/j.geoderma.2020.114636."
    ],
    "cites": {
        "cstr": "黄建平. 土壤温差对沙漠碳汇的影响数据集（2004-2017年）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2024. https://cstr.cn/CSTR:11738.11.NCDC.ZENODO.DB6458.2024.",
        "doi": "黄建平. 土壤温差对沙漠碳汇的影响数据集（2004-2017年）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2024. https://www.doi.org/10.5061/dryad.0zpc866tw."
    }
}